Upgrading Cloudera Manager

You must use Cloudera Manager 7.5.1 to set up the Private Cloud Experiences cluster. This release includes a new Cloudera Manager 7.5.1.

For more information, see Upgrading Cloudera Manager.